@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img {
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border:0;
}
html {
    height:100%;

}
body {
    background:#F7F7F7;
    font-family:Arial, Helvetica, sans-serif;
    position:relative;
    min-height:100%;
    padding: 20px;
}
*:focus {
    outline: 0;
}
.multi-table2 {
    border-radius: 5px;
    margin: 0 0 10px 0;
    width:100%;
    box-shadow:0 1px 2px 0px rgba(0,0,0,0.15);
    background:#fff;
}
.multi-table2 tr.hide-row {
    display:none;
}
.multi-table2 tr.blue{
    background: rgba(0,127,255,0.15) !important;
}
.multi-table2 tr td.blue{
    background: rgba(0,127,255,0.15) !important;
}
.multi-table2 tr.red{
    background: rgba(255,0,0,0.15) !important;
}
.multi-table2 tr.gray{
    background: rgba(0,0,0,0.05) !important;
}
.multi-table2 tr.green{
    background: rgba(76,175,80,0.20) !important;
}

.multi-table2 th{
    font-size:14px;
    background:#F8F8F8;
    font-weight:bold;
    padding: 5px 15px;
    border-bottom: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    cursor:pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.multi-table2.small th{
    font-size:11px;
    padding: 5px;
}
.multi-table2 td{
    font-size:13px;
    padding: 7px 5px;
}
.multi-table2.small td{
    font-size:12px;
    padding: 5px 4px;
}
.multi-table2 tr:nth-child(even){
    background:#f6f6f6;
}
.multi-table2 tr:hover{
    background:rgba(0,0,0,0.05);
}
.multi-table2 th.sorting_desc{

    background: #E8E8E8; /* Old browsers */
    background: url(../images/desc.png) center right no-repeat, -ms-linear-gradient(top,  #dfdfdf 0%,#f8f8f8 100%); /* IE10+ */
    background: url(../images/desc.png) center right no-repeat, linear-gradient(to bottom,  #dfdfdf 0%,#f8f8f8 100%); /* W3C */

}
.multi-table2 th.sorting_asc{
    background: #E8E8E8; /* Old browsers */
    background: url(../images/asc.png) center right no-repeat, -ms-linear-gradient(top,  #dfdfdf 0%,#f8f8f8 100%); /* IE10+ */
    background: url(../images/asc.png) center right no-repeat, linear-gradient(to bottom,  #dfdfdf 0%,#f8f8f8 100%); /* W3C */
}
.multi-table2 td.sorting_1{
    background: rgba(94,188,0,0.05) !important;
}
.multi-table2 tr:nth-child(even) td.sorting_1{
    background: rgba(94,188,0,0.10) !important;
}
.multi-table2.no-hover tbody tr:hover{
    background: inherit !important;
}
.multi-table2.no-row-color tr:nth-child(even){
    background:inherit !important;
}
.multi-table2.no-padding tbody td{
    padding: 0px !important;
}
.multi-table2.borders td{
    border-bottom: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
}
.multi-table2.borders td:last-child{
    border-right:none;
}
.multi-table2.borders tr:last-child td{
    border-bottom:none;
}
.multi-table2 tbody tr.selected{
    background: red;
}
.dataTables_paginate {
    float:right;
}
.dataTables_paginate .paginate_button {
    font-size:14px;
    text-decoration:none;
    border-radius: 4px;
    border: 1px solid #AAAAAA !important;
    color: #444444;
    font-family:Arial, Helvetica, sans-serif;
    box-shadow:inset 0px 1px 0px 0px #ffffff, inset 0px -1px 0px 0px rgba(0,0,0,0.1);
    text-shadow: 0px 1px 0px rgba(255,255,255,0.8);
    padding:5px 8px;
    display: inline-block;
    cursor:pointer;
    margin: 0 4px 0 0;


    background: #f7f7f7; /* Old browsers */
    background: -moz-linear-gradient(top,  #f7f7f7 0%, #e0e0e0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f7f7f7 0%,#e0e0e0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
}

.dataTables_paginate .paginate_button:hover {

    color: #444444;
    text-decoration:none;
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1f1f1 0%, #dcdcdc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1f1f1 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1f1f1 0%,#dcdcdc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1f1f1 0%,#dcdcdc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f1f1f1 0%,#dcdcdc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */

}
.dataTables_paginate .paginate_button.current {

    background: #e0e0e0; /* Old browsers */
    background: -moz-linear-gradient(top,  #e0e0e0 0%, #f7f7f7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e0e0e0 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e0e0e0 0%,#f7f7f7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e0e0e0 0%,#f7f7f7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e0e0e0 0%,#f7f7f7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */

}
.dataTables_info {
    background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
    color: #666;
    float: left;
    font-size: 12px;
    margin: 0 10px 0 0;
    padding: 7px;
}
.dataTables_length {
    background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
    color: #666;
    float: left;
    font-size: 12px;
    margin: 0 10px 10px 0;
    padding: 7px;
}
.dataTables_length select {
    color: #666;
    font-size: 12px;
    padding:1px;
    width:50px;

}
.dataTables_filter {
    background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
    color: #666;
    float: left;
    font-size: 12px;
    margin: 0 10px 10px 0;
    padding: 7px;
}
.dataTables_filter input {
    font-size:12px;
    padding:2px 5px;
    color:#060;
    width:150px;
    font-weight:bold;
    margin: 0 0 0 10px;
}
input[type="text"],input[type="password"],input[type="search"] {
    padding:5px;
    border: 1px solid #CCCCCC;
    background: #fff;
    color: #666666;
    font-size:14px;
    width:285px;
    transition: all 200ms linear 0s;
}
input[type="text"]:hover,input[type="password"]:hover,input[type="search"]:hover {
    border: 1px solid #62B60E;
    transition: all 200ms linear 0s;
}
input[type="text"]:focus,input[type="password"]:focus,input[type="search"]:focus {
    border: 1px solid #62B60E;
    outline: none;
    box-shadow: inset 0px 0px 5px 0 rgba(0,0,0,0.1);

    transition: all 200ms linear 0s;
}
input[type="text"].small {
    width:96px;
}
input[type="text"].max {
    width:96%;
}
.btn {

    font-size:14px;
    text-decoration:none;
    border-radius: 4px;
    border: 1px solid #AAAAAA;
    color: #444444;
    font-family:Arial, Helvetica, sans-serif;
    box-shadow:inset 0px 1px 0px 0px #ffffff, inset 0px -1px 0px 0px rgba(0,0,0,0.1);
    text-shadow: 0px 1px 0px rgba(255,255,255,0.8);
    padding:5px 8px;
    display: inline-block;
    vertical-align: middle;


    background: #f7f7f7; /* Old browsers */
    background: -moz-linear-gradient(top,  #f7f7f7 0%, #e0e0e0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f7f7f7 0%,#e0e0e0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */

}
.btn:hover {

    color: #444444;
    text-decoration:none;
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1f1f1 0%, #dcdcdc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1f1f1 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1f1f1 0%,#dcdcdc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1f1f1 0%,#dcdcdc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f1f1f1 0%,#dcdcdc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */

}
.btn:active {
    background: #e0e0e0; /* Old browsers */
    background: -moz-linear-gradient(top,  #e0e0e0 0%, #f7f7f7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e0e0e0 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e0e0e0 0%,#f7f7f7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e0e0e0 0%,#f7f7f7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e0e0e0 0%,#f7f7f7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */



}
.btn.green {



    color:#FFF;
    text-shadow:1px 1px 1px rgba(0,0,0,0.5);
    box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5), inset 0px -1px 0px 0px rgba(0,0,0,0.3);
    border:1px solid #428400;

    background: rgb(100,201,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(100,201,0,1) 0%, rgba(81,160,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(100,201,0,1)), color-stop(100%,rgba(81,160,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(100,201,0,1) 0%,rgba(81,160,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(100,201,0,1) 0%,rgba(81,160,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(100,201,0,1) 0%,rgba(81,160,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(100,201,0,1) 0%,rgba(81,160,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64c900', endColorstr='#51a000',GradientType=0 ); /* IE6-9 */

}
.btn.green:hover {

    background: #71e400; /* Old browsers */
    background: -moz-linear-gradient(top,  #71e400 0%, #60bf00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71e400), color-stop(100%,#60bf00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #71e400 0%,#60bf00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #71e400 0%,#60bf00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #71e400 0%,#60bf00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #71e400 0%,#60bf00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71e400', endColorstr='#60bf00',GradientType=0 ); /* IE6-9 */

}
.btn.green:active {

    box-shadow:inset 0px -1px 0px 0px rgba(255,255,255,0.5);
    background: #51a000; /* Old browsers */
    background: -moz-linear-gradient(top,  #51a000 0%, #64c900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#51a000), color-stop(100%,#64c900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #51a000 0%,#64c900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #51a000 0%,#64c900 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #51a000 0%,#64c900 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #51a000 0%,#64c900 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51a000', endColorstr='#64c900',GradientType=0 ); /* IE6-9 */

}
.btn.red {
    color:#FFF;
    text-shadow:1px 1px 1px rgba(0,0,0,0.5);
    box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5), inset 0px -1px 0px 0px rgba(0,0,0,0.3);
    border:1px solid #8C0000;

    background: #d93600; /* Old browsers */
    background: -moz-linear-gradient(top,  #d93600 0%, #aa2b00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93600), color-stop(100%,#aa2b00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d93600 0%,#aa2b00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d93600 0%,#aa2b00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d93600 0%,#aa2b00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d93600 0%,#aa2b00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93600', endColorstr='#aa2b00',GradientType=0 ); /* IE6-9 */
}
.btn.red:hover {

    background: #f13c00; /* Old browsers */
    background: -moz-linear-gradient(top,  #f13c00 0%, #cb3300 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f13c00), color-stop(100%,#cb3300)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f13c00 0%,#cb3300 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f13c00 0%,#cb3300 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f13c00 0%,#cb3300 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f13c00 0%,#cb3300 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f13c00', endColorstr='#cb3300',GradientType=0 ); /* IE6-9 */
}
.btn.red:active {
    box-shadow:inset 0px -1px 0px 0px rgba(255,255,255,0.5);
    background: #cb3300; /* Old browsers */
    background: -moz-linear-gradient(top,  #cb3300 0%, #f13c00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb3300), color-stop(100%,#f13c00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cb3300 0%,#f13c00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cb3300 0%,#f13c00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cb3300 0%,#f13c00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cb3300 0%,#f13c00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb3300', endColorstr='#f13c00',GradientType=0 ); /* IE6-9 */
}

.btn.small {
    font-size:11px;
    padding:2px 6px;
}
.btn.small.active {

    color:#FFF;
    text-shadow:0px 1px 1px rgba(0,0,0,0.5);
    box-shadow:inset 0px 1px 0px 0px rgba(0,0,0,0.2);
    background: rgb(166,166,166); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(166,166,166,1) 0%, rgba(197,197,197,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(166,166,166,1)), color-stop(100%,rgba(197,197,197,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(166,166,166,1) 0%,rgba(197,197,197,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(166,166,166,1) 0%,rgba(197,197,197,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(166,166,166,1) 0%,rgba(197,197,197,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(166,166,166,1) 0%,rgba(197,197,197,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a6a6', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */

}
.btn.active {

    color:#FFF;
    text-shadow:0px 1px 1px rgba(0,0,0,0.5);
    box-shadow:inset 0px 1px 0px 0px rgba(0,0,0,0.2);
    background: rgb(166,166,166); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(166,166,166,1) 0%, rgba(197,197,197,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(166,166,166,1)), color-stop(100%,rgba(197,197,197,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(166,166,166,1) 0%,rgba(197,197,197,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(166,166,166,1) 0%,rgba(197,197,197,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(166,166,166,1) 0%,rgba(197,197,197,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(166,166,166,1) 0%,rgba(197,197,197,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a6a6', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */

}
/* Submit/button */
button::-moz-focus-inner,
input::-moz-focus-inner { // Inner padding and border oddities in FF3/4
padding: 0;
    border: 0;
}

.btn-submit {
    border-radius: 4px;
    border: 1px solid #AAAAAA;
    height:28px;
    color: #444444;
    font-family:Arial, Helvetica, sans-serif;
    padding:0px 5px;
    box-shadow:inset 0px 1px 0px 0px #ffffff, inset 0px -1px 0px 0px rgba(0,0,0,0.1);
    text-shadow: 1px 1px 0px rgba(255,255,255,0.8);
    cursor:pointer;
    font-size:14px;

    background: #f7f7f7; /* Old browsers */
    background: -moz-linear-gradient(top,  #f7f7f7 0%, #e0e0e0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f7f7f7 0%,#e0e0e0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
}
.btn-submit:hover {

    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1f1f1 0%, #dcdcdc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1f1f1 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1f1f1 0%,#dcdcdc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1f1f1 0%,#dcdcdc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f1f1f1 0%,#dcdcdc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */

}
.btn-submit:active {


    box-shadow:inset 0px -1px 0px 0px rgba(255,255,255,0.5);

    background: #cbcbcb; /* Old browsers */
    background: -moz-linear-gradient(top,  #cbcbcb 0%, #ebebeb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cbcbcb 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cbcbcb 0%,#ebebeb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cbcbcb 0%,#ebebeb 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cbcbcb 0%,#ebebeb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */

}
.btn-submit.green {

    color:#FFF;
    text-shadow:1px 1px 1px rgba(0,0,0,0.5);
    box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5), inset 0px -1px 0px 0px rgba(0,0,0,0.3);
    border:1px solid #428400;

    background: rgb(100,201,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(100,201,0,1) 0%, rgba(81,160,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(100,201,0,1)), color-stop(100%,rgba(81,160,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(100,201,0,1) 0%,rgba(81,160,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(100,201,0,1) 0%,rgba(81,160,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(100,201,0,1) 0%,rgba(81,160,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(100,201,0,1) 0%,rgba(81,160,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64c900', endColorstr='#51a000',GradientType=0 ); /* IE6-9 */

}
.btn-submit.green:hover {
    background: #71e400; /* Old browsers */
    background: -moz-linear-gradient(top,  #71e400 0%, #60bf00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71e400), color-stop(100%,#60bf00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #71e400 0%,#60bf00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #71e400 0%,#60bf00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #71e400 0%,#60bf00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #71e400 0%,#60bf00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71e400', endColorstr='#60bf00',GradientType=0 ); /* IE6-9 */

}
.btn-submit.green:active {

    box-shadow:inset 0px -1px 0px 0px rgba(255,255,255,0.5);
    background: #51a000; /* Old browsers */
    background: -moz-linear-gradient(top,  #51a000 0%, #64c900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#51a000), color-stop(100%,#64c900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #51a000 0%,#64c900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #51a000 0%,#64c900 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #51a000 0%,#64c900 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #51a000 0%,#64c900 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51a000', endColorstr='#64c900',GradientType=0 ); /* IE6-9 */

}
.btn-submit.red {
    color:#FFF;
    text-shadow:1px 1px 1px rgba(0,0,0,0.5);
    box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.5), inset 0px -1px 0px 0px rgba(0,0,0,0.3);
    border:1px solid #8C0000 !important;

    background: #d93600; /* Old browsers */
    background: -moz-linear-gradient(top,  #d93600 0%, #aa2b00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d93600), color-stop(100%,#aa2b00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d93600 0%,#aa2b00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d93600 0%,#aa2b00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d93600 0%,#aa2b00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d93600 0%,#aa2b00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93600', endColorstr='#aa2b00',GradientType=0 ); /* IE6-9 */
}
.btn-submit.red:hover {

    background: #f13c00; /* Old browsers */
    background: -moz-linear-gradient(top,  #f13c00 0%, #cb3300 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f13c00), color-stop(100%,#cb3300)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f13c00 0%,#cb3300 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f13c00 0%,#cb3300 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f13c00 0%,#cb3300 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f13c00 0%,#cb3300 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f13c00', endColorstr='#cb3300',GradientType=0 ); /* IE6-9 */
}
.btn-submit.red:active {
    box-shadow:inset 0px -1px 0px 0px rgba(255,255,255,0.5);
    background: #cb3300; /* Old browsers */
    background: -moz-linear-gradient(top,  #cb3300 0%, #f13c00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb3300), color-stop(100%,#f13c00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cb3300 0%,#f13c00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cb3300 0%,#f13c00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cb3300 0%,#f13c00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cb3300 0%,#f13c00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb3300', endColorstr='#f13c00',GradientType=0 ); /* IE6-9 */
}
.btn-submit.no-border {
    border:none;
}
.btn-submit.small {
    font-size:11px;
    height:21px;
}
.basic-table {
    border-radius: 5px;
    margin: 0 10px 10px 0;
    box-shadow: 0 1px 2px 0px rgba(0,0,0,0.15);
    background: #fff;
    position: relative;
}
.basic-table td{
    min-width:100px;
    padding: 5px 8px;
    font-size: 15px;
    border-bottom: 1px dotted #E2E2E2;
}
.basic-table td:first-child{
    background:#F8F8F8;
    color: #666;
    width:150px;
    font-size:13px;
    text-align: right;
    border-right: 1px dotted #E2E2E2;
}
.basic-table tr:last-child td{
    border-bottom: none;
}
.basic-table2 {
    border-radius: 5px;
    margin: 0 10px 10px 0;
    box-shadow: 0 1px 2px 0px rgba(0,0,0,0.15);
    background: #fff;
}
.basic-table2 td{
    min-width:100px;
    padding: 5px 8px;
    font-size: 15px;
    border-bottom: 1px dotted #E2E2E2;
}
.basic-table2 td:first-child{
    background:#F8F8F8;
    color: #666;
    width:150px;
    font-size:13px;
    text-align: right;
    border-right: 1px dotted #E2E2E2;
}
.basic-table2 tr:last-child td{
    border-bottom: none;
}
#calendar {
    color: rgb(49, 22, 14);
    float: left;
    width: 100%;
    padding-right: 5mm;
    padding-bottom: 5mm;
}
#calendar .top {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}
#calendar .logo {
    float: left;
    text-align: left;
    position: relative;
    height: 125px;
}
#calendar .logo img {
    max-width: 100%;
    max-height: 125px;
}
#calendar .text {
    margin-left: 50px;
    float: left;
    text-align: left;
    position: relative;
    font-size: 80px;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
}
#calendar .year {
    float: right;
    text-align: right;
    position: relative;
    height: 100px;
    font-size: 150px;
    font-family: 'Playfair Display', serif;
    line-height:50px;
}
#calendar .grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
    float: left;
    width: 100%;
}
#calendar .month{
    border-left: 1px solid rgb(204, 119, 34);
    border-right: 1px solid rgb(204, 119, 34);
    border-bottom: 10px solid rgb(204, 119, 34);
    overflow: hidden;
}
#calendar .month_title{
    height: 70px;
    background: rgb(204, 119, 34);
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Playfair Display', serif;
    text-transform: uppercase;
}
#calendar .days li{
    position: relative;
    padding: 5px 25px 5px 20px;
    border-bottom: 1px solid rgb(204, 119, 34);
    min-height: 25px;
}

#calendar .days li.weekend {
    background: rgba(204, 119, 34,0.15);
}
#calendar .days li .event{
    display: inline-block;
    padding: 3px 5px;
    border-radius: 3px;
    background: rgba(204, 119, 34,0.15);
    margin-bottom: 3px;
    border: 1px solid rgba(204, 119, 34,0.20);

}
#calendar .days li .birthday {
    background-image: url("../images/dk.png");
    background-size: 28px;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-position-y: 3px;
}

#calendar .days .day{
    font-size: 15px;
    position: absolute;
    top: 3px;
    left: 3px;
}
#calendar .days .weekday{
    font-size: 10px;
    font-weight: bold;
    position: absolute;
    top: 3px;
    right: 3px;
}
#calendar .days .weeknumber{
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    top: 16px;
    right: 3px;
}